@charset "utf-8";
/* CSS Document */

.content{
min-height:300px;	
background:#fff;
}

.content h4{
font-weight:lighter;
font-size:22px;	
}

.content h4 i {
padding-right:10px;
}

.content-left {
 
}

.content-left h4{
    padding:5px 10px;
        line-height: normal;
    margin-bottom:5px;
    background: url(../images/tab-bg.png) left top ;
}

.content-right {
	background:#cd9933;
	color:#fff;
}
.content-right h4{
	padding:5px 10px;
    background: url(../images/sidebar-bg.png) left top;
    line-height: normal;
    margin-bottom:5px;
}

.content-right .box {
	padding:5px;
	margin-bottom:10px;
}

.content-right .box a.moredetails {
	text-decoration: none;
	color:#005baa;
}
.content-right .box a.moredetails:hover {
	text-decoration: underline;
	color:#005baa;
}

/* latest news */
ul.latestnews {
     margin: 0;
    padding: 0;
    padding-left: 20px;
}

ul.latestnews li{
    line-height: 30px;
}

ul.latestnews li a{
   text-decoration: none;
   color:#fff;
   display: block;
}

ul.latestnews li a:hover{
   text-decoration: underline;
   color:#fff;
   display: block;
}
/* latest news */

/* Relative  */
ul.relative {
     margin: 0;
    padding: 0;
    padding-left: 20px;
}

ul.relative li{
    line-height: 35px;
}

ul.relative li.active a{
   color:#fff;
}

ul.relative li a{
   text-decoration: none;
   color:#111;
   display: block;
}

ul.relative li a:hover{
   text-decoration: underline;
   color:#fff;
   display: block;
}

/* Relative  */

ul.root-list {
    margin: 0;
    padding: 0;
    padding-left: 40px;
    margin-top: 20px;
}

ul.root-list li {
    list-style: circle;
    line-height: 35px;
    border-bottom: 1px dotted #dfdfdf;
}

ul.root-list li a {
    background: none;
    color: #000;
    font-weight: normal;
    text-decoration: none;
}

ul.root-list li a:hover {
    text-decoration: underline;
}

/* career */
a.apply{
text-decoration:none;
    border: 1px solid #fdfdfd;
    background: #c08c35;
  color:#fff;
  padding:5px;
  width:80px;
  height:30px;
  box-shadow: 0px 0px 2px #999;
  -moz-box-shadow: 0px 0px 2px #999;
  -webkit-box-shadow: 0px 0px 2px #999;  
}

a.apply:hover {
    border: 1px solid #fff;
    background: #999;
  color:#fff;
  padding:5px;
}
  
   table.mystyle
{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    border-style: solid;
}

.mystyle td, .mystyle th
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    border-style: solid;
}


@media only screen and (max-width: 480px) {

}